[SpiGot] Avoir les blocs de la 1.8 !


#1

IL VOUS FAUT LA DERNIERE VERSION DE SPIOGT #1649 POUR LES BLOCS


La 1.8 est sortie, l’api bukkit est morte (soyons clairs). Spigot fonctionnne cependant toujours et continue d’etre mis à jour ! Cependant, pas de nouveaux ajouts de la 1.8 … Comment avoir les nouveaux blocs me diriez vous ? Des developpeurs se sont penchés sur la question et j’ai retenu un des plugins les plus développés, Carbon (parodie de cauldron) !
Ce magnifique plugin permet d’ajouter presque tous les blocs (quelques blocs peuvent etre vu ici) de la 1.8 avec leurs crafts respectifs. (à peu près).
Ce plugin est compatible avec la 1.7 mais il est recommandé de restreindre votre serveur aux utilisateurs de la version 1.8 !
Pour cela, il vous suffit d’utiliser ce plugin
Remplissez la configuration avec :

[code]# List of all blocked protocols
block:

  • 4
  • 5

Kick message

message: ‘VOTRE MESSAGE’[/code]

Voilà, votre serveur roule avec les nouveaux blocs en 1.8 !
[hr]
Lien officiel du plugin :
http://www.spigotmc.org/resources/carbon.1258/


#2

Le plugin a été mis à jour.

  • Compatible avec plus de plugin
  • Ajout d’un certain type de compatibilité avec McMMo (vous devez activer une option)
  • Ajout de pas mal de nouveautés de la 1.8 (craft, etc)

#3

Le plugin est sans cesse mis à jour, n’hésitez pas à visiter ses DevBuilds !